Package org.lwjgl.opengl

# Class ARBConditionalRenderInverted

java.lang.Object
org.lwjgl.opengl.ARBConditionalRenderInverted

public final class ARBConditionalRenderInverted extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_QUERY_BY_REGION_NO_WAIT_INVERTED`
Accepted by the <mode> parameter of BeginConditionalRender:
`static final int`
`GL_QUERY_BY_REGION_WAIT_INVERTED`
Accepted by the <mode> parameter of BeginConditionalRender:
`static final int`
`GL_QUERY_NO_WAIT_INVERTED`
Accepted by the <mode> parameter of BeginConditionalRender:
`static final int`
`GL_QUERY_WAIT_INVERTED`
Accepted by the <mode> parameter of BeginConditionalRender:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_QUERY_WAIT_INVERTED

public static final int GL_QUERY_WAIT_INVERTED
Accepted by the <mode> parameter of BeginConditionalRender:

See Also:
  - Constant Field Values

### GL_QUERY_NO_WAIT_INVERTED

public static final int GL_QUERY_NO_WAIT_INVERTED
Accepted by the <mode> parameter of BeginConditionalRender:

See Also:
  - Constant Field Values

### GL_QUERY_BY_REGION_WAIT_INVERTED

public static final int GL_QUERY_BY_REGION_WAIT_INVERTED
Accepted by the <mode> parameter of BeginConditionalRender:

See Also:
  - Constant Field Values

### GL_QUERY_BY_REGION_NO_WAIT_INVERTED

public static final int GL_QUERY_BY_REGION_NO_WAIT_INVERTED
Accepted by the <mode> parameter of BeginConditionalRender:

See Also:
  - Constant Field Values